/*reset CSS*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
ul{margin:0px;padding:0px;}
table{border-collapse:collapse;border-spacing:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
img{border:0;}
p {margin:0em 0em 1em;}




/*h1's*/
h1{font-size:20px; margin-bottom:18px;color:#2461AF;border-bottom:1px solid #000099;padding:6px 6px 6px 0px;margin-top: 20px;}
h2,h3 {padding:6px 6px 6px 0px;}
h2{font-size:16px;margin:10px 0 10px 0;color:#000099; }
h3{font-size:14px;}
body#experience h1 {border-bottom:1px solid #5B3221;}
body#resources h1  {border-bottom:1px solid #713945;}
body#publish h1 {border-bottom:1px solid #000;}
body#index h1, body#index h2, body#index h3 {color:#000099;}
body#experience h1, body#experience h2, body#experience h3 {color:#5B3221;}
body#resources h1, body#resources h2, body#resources h3 {color:#713945;}
body#publish h1, body#publish h2, body#publish h3 {color:#000;}
div.sections h3{font-size:16px;margin-bottom: 20px;padding-bottom:10px;border:solid #999999;border-width:0px 0 1px 0;}
div#header h1 {border:none;}




/*links*/
a:link,a:visited,a:active {color:#000099;text-decoration:none;}
a:focus,a:hover {color:#cc3300;}
/*selected css links*/
body#experience a#experience {color:#cc3300;}
body#index a#index {color:#cc3300;}
body#about a#about {color:#cc3300;}
body#publish a#publish {color:#cc3300;}
body#resources a#resources {color:#cc3300;}
body#opportunities a#opportunities {color:#cc3300;}
body#listserve a#listserve {color:#cc3300;}
body#contact a#contact {color:#cc3300;}

/*new */
.mini-menu {margin:5px auto;width:500px;}
.mini-menu ul li {display: inline;background:#ccc;padding:5px 20px;}

.pg-image {margin:20px;float:right;}
.pg-image img {width:}

img.person-image {float:left;border:1px solid #666;padding:10px;margin:0px 15px 15px 0px;}
div.person-email {float:right;background: #ccc;padding: 10px;margin:20px;}
div.contact-photos {width:405px;float:left;text-align: center;}

/*db new*/
div#elig ul {margin-top: 30px;}
div#elig ul li {display: inline-block;margin:10px 5px;padding:10px 25px;background: #ccc;}
#search_form {margin-top: 20px;}
#opportunities #content_wrap h1 {margin-top: 0px;}

/*structure/general*/
body  {font: 100% Verdana, Arial, Helvetica, sans-serif;background:#fff url(../images/fade_top.jpg) top left repeat-x;margin: 0; padding: 0;font-size:13px; color: #000000;}
/*header and menu*/
div#header{height:230px;}
h1#hotmap a{position:absolute; top:75px; left:740px;height:120px;width:300px; text-indent:-9000em; overflow:hidden; }
div#topper {background:#fff;margin:0px 100px 20px -20px;padding:8px 8px 0px;;color:#000099;}
#topper ul li{display:inline;border-right:1px solid #000099;padding:0px 10px;}
#topper ul li.last {border:none;}
/*wrap*/
div#wrapper{width:850px;margin:30px auto 20px;padding:0px 25px 20px;background:#fff url(../images/logo2.jpg) no-repeat top left;border:1px solid #666666;}
body#index div#wrapper{background:#fff url(../images/banner_logo/octo.jpg) no-repeat top left;}
body#experience div#wrapper{background:#fff url(../images/banner_logo/banner_violin.jpg) no-repeat top left;}
body#opportunities div#wrapper{background:#fff url(../images/banner_logo/banner_sci.jpg) no-repeat top left;}
body#resources div#wrapper{background:#fff url(../images/banner_logo/banner_rocks.jpg) no-repeat top left;}
body#publish div#wrapper{background:#fff url(../images/banner_logo/octo_solo.jpg) no-repeat top left;}
body#listserve div#wrapper {background:#fff url(../images/banner_logo/banner_cells.jpg) no-repeat top left;}
/*content wrapper*/
div#content_wrap{padding:15px 0px;}
/*main colum*/
div#main_column {margin:0px 390px 0px 0px;}


div#main_column li {list-style:inside;margin-left:6px;}
body#listserve #main_column{margin:0px;}
body#opportunities #main_column {margin:0px 260px 0px 0px;}
body#opportunities #main_column-elig {margin:0px 260px 0px 10px;}
#main_column img {float:left;padding:5px 12px 12px 0px;}
body#listserve img {position:relative;left:200px;float:none;display:block;border: 2px solid black;}






/*rt_panel stuff*/

div#researcher1 img, div#researcher2 img {border:2px solid black;float:left;margin:0px 10px 10px 0px;}

div.rt_panel_float {width:350px;float:right;margin:12px 10px 0px 0px;font-size:12px;padding-bottom:20px;}
div.right_panel {border:1px solid #000099;padding:15px 20px;}
body#experience div.right_panel {border:1px solid #5E3C26;background:#ebebeb;}
body#index div.right_panel {border:1px solid #5B6468;}
body#resources div.right_panel {border:1px solid #AC99B7;}
body#publish div.right_panel {border:1px solid #000;}
/*editable section in rt panel*/
.rt_column_editable_banner  {color:#000099;font-variant: small-caps;letter-spacing: 1.3em;text-align:center;text-indent:7px;overflow:hidden;padding:8px 4px;margin:0px 0px 12px;border-bottom:1px solid #000099;}
.editable_region {padding:5px 20px;margin:0px 0px 15px;border:2px dotted #993333;}
.rt_column_editable_text dl {padding-bottom:8px;}
.rt_column_editable_text dl dt {text-align:center;font-size:1.3em;padding:0px 0px 6px;color:#000099;}
.rt_column_editable_text dl dd {text-align:center;color:#8A3636;padding:0px 0px 6px;}
/*main content in rt panel*/
.rt_column_banner {background:#6281D5;color:#fff;font-variant: small-caps;letter-spacing: 1.3em;text-align:center;text-indent:7px;overflow:hidden;padding:8px 4px;margin:0px;}
body#experience .rt_column_banner {background:#976757;border:1px solid #5E3C26;}
body#resources .rt_column_banner {background:#AC99B7;}
body#publish .rt_column_banner {background:#2765DC;border:1px solid #000;}
body#index .rt_column_banner {background:#1D50A9;}
.rt_column_text {border-bottom:1px solid #000099;padding:20px 3px 0px 8px;}
body#experience .rt_column_text {height:650px;overflow:auto;}
body#publish .rt_column_text {height:450px;}
/*rt panel misc things*/
.rt_panel_main_content h3{text-align:center;padding:0px;mrgin:0px;}
.rt_column_text dt {padding:8px 0px 2px 4px;color:#000099;font-weight:bold;}
.rt_column_text dd {padding:2px 0px 0px 10px;font-size:97%;}
#wkshp_2 {margin-top:30px;}
/*.rt_panel_main_content div.img_div{float:left;padding:5px 12px 5px 0px;font-size:.8em;font-style:italic;width:75px;}*/
/*rt panel bottom link section*/
.bottom_link {margin:12px 0px;font-weight:bold;}
.bottom_link a:link,.bottom_link a:visited {color:#000;font-size:bold;}
.bottom_link a:hover,.bottom_link a:focus {color:#cc3300;}


/*rss calendar*/
span.event_date {color:#993333;font-weight:bold;margin-right:6px;}
ul#rss li {padding:5px;list-style:none;}
span.time {color:#999999;font-style:italic;}
#events_note {float:right;font-size:.8em;color:#8A3636;font-style:italic;margin-top:-15px;padding-right:6px;}
#more_events {padding-left:20px;padding-top:4px;font-style:italic;margin:10px 25px 25px 0px;border-top:1px solid #999999;font-size:1.1em;}
#more_events a:link, #more_events a:visited {font-weight:bold;}


/*email stuff*/
.email_section td{padding:8px;vertical-align:top;}
.search_list_buttons {text-align:center;}
.email_section textarea {text-align:left;}




/*opportunities page*/
#opportunities_lt_panel {float:right;width:215px;}
#opportunities_lt_panel div#elig  {border:2px dotted #000099; padding:0px 10px 10px;}
#opportunities_lt_panel div#elig ul {margin:0px 0px 10px 15px;}
div#elig h2 {border-bottom:1px solid #000099;text-align:center;margin:0px 0px 10px;}
table.search_menu {margin-bottom:10px;}
/*search links*/
.button1 {padding:6px 10px;vertical-align:center;}
.button1 h3 {margin:0px;padding:0px;}
.button1 a {display:block;}
.button2 {padding:10px;}

div#deadline_date a#deadline_date,
div#gpa a#gpa,
div#college a#college,
div#citizenship a#citizenship,
div#division a#division,
div#finaid a#finaid {font-weight:bold;}

/*search results table*/
table#results {width:560px;text-align:left;}
table#results tr td {padding:6px;border-bottom:1px solid #cccccc;}

td.colleges {font-style:italic;}
div.gpa_notes {font-size:.8em;font-style:italic;margin-left:20px;color:#333333;}
th#GPA {width:70px;}
td.GPA {text-align:center;}
th#colleges {width:160px;}

#title_results{color:#000;margin-bottom:0px;border:none;}
table#results th#program {border-left:1px solid #000099;}
table#results th#deadlines {width:105px;}
table#results th#estimated {border-right:1px solid #000099;}
table#results td.date {text-align:right;}
span#est {text-indent:10px;font-size:.8em;color:#FF9966;font-style:italic;}

table th {border:solid #000099;border-width:1px 0px;text-align:left;padding:6px 6px 6px 6px;font-weight:normal;background:url(../images/fade_top.jpg) top left repeat-x;}


div.top {border:solid #000099;border-width:1px 0px 0px;padding:6px 6px 6px 14px;}
div.title_fs {text-align:left;letter-spacing:3px;}

span.criteria {color:#666666;font-size:.9em;font-style:italic;letter-spacing:1px;}






/*footer*/
#footer {clear:both;text-align:center;padding:5px 40px 30px 40px;font-size:.9em;color:#666666;}




/* External links */
a[target^="_blank"]{background:url(../images/extlink.png) no-repeat right center;padding-right:14px;}
a.ext_exception {background:none;padding-right:0px;}

/*way to clear floated elements with a non floated hidden character set by css*/
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}